"This problem is not new to 1.1"

That's what I understood from your last comment.

Is there a way to fix this error ? What is its impact on my data ?

Alain

2012/9/7 Peter Schuller <peter.schuller@infidyne.com>

This problem is not new to 1.1.

On Sep 6, 2012 5:51 AM, "Radim Kolar" <hsn@filez.com> wrote:
i would migrate to 1.0 because 1.1 is highly unstable.